Subject: IBIS AGENDA 2/19/99

From: [email-masked] (Bob Ross)
Date: Fri, 12 Feb 99 14:16:11 PST

IBIS Open Forum Meeting Agenda 
                               for 2/19/99

                 Bridge Number    Reservation #   Passcode
                 (916) 356-9200   4-2245000       7252452

All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
Reservation Number and Passcode.

8:00 Check-In, Intros, Announcements                         Ross

     - Intros of New IBIS Participants, Meeting Quorum       Ross
     - Membership Update and Treasurers Report               Rusher
     - Review of Previous Meeting's Minutes (and ARs)        Ross
     - Miscellany/Announcements                              All
     - Press & Web Page Updates                              Huq, All
     - New Models Available, Library Update                  Powell, All
     - Opens for New Issues                                  All

8:15 Administrative and Project Discussions

     International/External Progress
     - IEC 62014-1 (IBIS Version 2.1)                        Rusher
     - pr EIAJ ED-5302 Standard for I/O Interface Model      
          for Integrated Circuits (IMIC)                     Raghuram/Ross
     - 93/67/NP IBIS and EMC Simulation                      Perrin
     - JEDEC JC-16.2 Modeling and Testing                    Sessions
       - JEDEC/IBIS Version 3.2 Incompatibility
     - IEEE P1537 Data Format Project                        Peters

     IBIS (East) Users Group Meetings                 Haller/Zanella/Edlund

     DesignCon99 February 1, 1999 IBIS Summit Review         All
     - IBIS Meeting
     - IBIS Booth
     - DesignCon99 Presentations and Panels
     - Other

     DATE99 March 9, 1998 IBIS Summit Meeting                Ross

     IBIS Version 3.2                                        Ross/Rusher
     - EIA Standard Preparations

     IBISCHK3 Version 3.2.2/ 3.2.3                      Ross/Flora/Rokusek
     - Split off ibis_chk for Version 1.1?
     - Source, Executables

     Tektronix IPA510 Software Proposal Discussion           Huq
     - Vote

     Cookbook Status                                         Peters

     IBIS Model Review Committee                             Flora

     New Administrative Issues                               All

9:40 Technical Discussion

     Connector Proposal Review                               Flora/Crissafulli

     Accuracy Specification Review                           Edlund/Haller

     New Technical Issues                                    All

9:50 Wrap Up and Next Meetings Plans                         Peters

9:55 Sign Off